# New ports collection makefile for:	gaddr
# Date created:			8 August 1999
# Whom:				Jim Mock <jim@FreeBSD.org>
#
# $FreeBSD: ports/deskutils/gaddr/Makefile,v 1.12 2003/03/07 05:58:49 ade Exp $
#

PORTNAME=	gaddr
PORTVERSION=	1.1.4
CATEGORIES=	deskutils gnome
MASTER_SITES=	http://www.cse.unl.edu/~cluening/gaddr/

MAINTAINER=	jim@FreeBSD.org
COMMENT=	A GTK (and optionally, GNOME) address book

USE_X_PREFIX=	yes
GNU_CONFIGURE=	yes
USE_GNOMENG=	yes
USE_GNOME=	gtk12
WANT_GNOME=	yes

.include <bsd.port.pre.mk>

.if ${HAVE_GNOME:Mgnomelibs}!=""
USE_GNOME+=	gnomelibs
PKGNAMESUFFIX=	-gnome
CONFIGURE_ARGS+= --enable-gnome
.endif

.include <bsd.port.post.mk>
